.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.010978px;}
.ls2{letter-spacing:-0.005489px;}
.ls1{letter-spacing:-0.002745px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002745px;}
.ws2{word-spacing:0.005489px;}
.ws3{word-spacing:0.010978px;}
._1{margin-left:-2.258381px;}
._2{margin-left:-1.235052px;}
._0{width:1.787885px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.445600px;}
.fs0{font-size:47.049600px;}
.y0{bottom:0.000000px;}
.y6{bottom:906.615518px;}
.y5{bottom:919.476207px;}
.y4{bottom:932.337969px;}
.y3{bottom:945.198659px;}
.y2{bottom:958.061492px;}
.y1{bottom:1201.959742px;}
.h3{height:19.788278px;}
.h2{height:33.405216px;}
.h1{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:909.918301px;}
.w0{width:956.000000px;}
.x0{left:23.431373px;}
.x1{left:51.572139px;}
.x2{left:93.709713px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.009371pt;}
.ls2{letter-spacing:-0.004685pt;}
.ls1{letter-spacing:-0.002343pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002343pt;}
.ws2{word-spacing:0.004685pt;}
.ws3{word-spacing:0.009371pt;}
._1{margin-left:-1.927656pt;}
._2{margin-left:-1.054187pt;}
._0{width:1.526061pt;}
.fs1{font-size:23.426370pt;}
.fs0{font-size:40.159491pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:773.847555pt;}
.y5{bottom:784.824880pt;}
.y4{bottom:795.803120pt;}
.y3{bottom:806.780445pt;}
.y2{bottom:817.759600pt;}
.y1{bottom:1025.940533pt;}
.h3{height:16.890413pt;}
.h2{height:28.513239pt;}
.h1{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:776.666667pt;}
.w0{width:816.000000pt;}
.x0{left:20.000000pt;}
.x1{left:44.019733pt;}
.x2{left:79.986533pt;}
}
